NAUTY-GENPOSETG(1)

NAME
nauty-genposetg - generate posets

SYNOPSIS
nauty-genposetg n [o|t] [q] [m x y] where n <= 16 is the number of points

DESCRIPTION

    Generate the Hasse diagrams of the posets with n points -o causes digraph6 output in arbitrary order to be written to stdout -t causes digraph6 output in topological order to be written to stdout -q supresses statistics except for the final count -m x y with 0 <= x < y divides the generation

    into y parts and writes only part x.